@charset "utf-8";
/**********************************************
sitemap CSS
***********************************************/

#main {
	font-size: 1.48em;
}

#main > header h1 {
	color:#00A040;
}

#main > div {
	clear:both;
	padding: 16px;
	min-height: 1px;
}

#main > div:after {
	content: '';clear: both;height: 0;display: block;visibility:hidden;
}

#main section {
	margin-bottom: 20px;
}

#main > div h2 {
	border-left: 6px solid #00A040;
	line-height: 42px;
	padding-left: 12px;
	font-weight: bold;
	position: relative;
	left:-7px;
}

#main h3 a:hover > span {
	opacity: 0.6;
	-moz-opacity: 0.6;
	filter: alpha(opacity=60);
}

#main > div h2 span {
	padding-right: 25px;
	background: url(../../images/sitemap/arrow/main.png) right center no-repeat;
}

#main > div h3 span > img {
	height: 26px;
}

#main .products h3 span		 {border-bottom:3px solid #2FA9AA;background: url(../../images/sitemap/arrow/m_blue.png) right center no-repeat;}
#main .brand h3 span		 {border-bottom:3px solid #00A040;background: url(../../images/sitemap/arrow/m_green.png) right center no-repeat;}
#main .movie h3 span		 {border-bottom:3px solid #AA68D5;background: url(../../images/sitemap/arrow/m_purple.png) right center no-repeat;}
#main .campaign h3 span		 {border-bottom:3px solid #DD4280;background: url(../../images/sitemap/arrow/m_pink.png) right center no-repeat;}
#main .recipe h3 span		 {border-bottom:3px solid #669933;background: url(../../images/sitemap/arrow/m_teagreen.png) right center no-repeat;}
#main .entertainment h3 span {border-bottom:3px solid #CBB319;background: url(../../images/sitemap/arrow/m_yellow.png) right center no-repeat;}
#main .shop h3 span			 {border-bottom:3px solid #D11616;background: url(../../images/sitemap/arrow/m_red.png) right center no-repeat;}
#main .magazine h3 span		 {border-bottom:3px solid #3681BB;background: url(../../images/sitemap/arrow/m_blue.png) right center no-repeat;}
#main .customer h3 span		 {border-bottom:3px solid #455DC2;background: url(../../images/sitemap/arrow/m_deepblue.png) right center no-repeat;}
#main .company h3 span		 {border-bottom:3px solid #00A040;background: url(../../images/sitemap/arrow/m_green.png) right center no-repeat;}

#main > div h3 span .abs {
	position: absolute;
	left:-5px;
	top:-12px;
	height: 13px;
}

/****/

#main > p:after {
	margin-bottom: 30px;
}

#main > p:after {
	content: '';clear: both;height: 0;display: block;visibility:hidden;
}

/****/

#main > div > p {
	line-height: 50px;
}

#main > div > p a {
	display: block;
	padding-left: 12px;
	color:#00A040;
	background: url(../../images/icons/arrow/green_right_middle_10px.png) right center no-repeat #EBF0EC;
	margin-bottom: 10px;
}

#main > div > p a img {
	margin-left: 10px;
	vertical-align: middle;
}

/****/

#main > div ul {
	min-height: 1px;
}

#main > div ul:after {
	content: '';clear: both;height: 0;display: block;visibility:hidden;
}

#main > div:last-child li ,
#main > div section:last-child ,
#main > div ul:last-child li dl {
	margin-bottom: 0;
}

#main > div ul li:first-child {
	margin-left: 0 !important;
}

#main > div dl {
	margin-bottom: 20px;
}

#main > div dl dt {
	background: #C4E7E7;
	padding: 5px 6px;
	font-weight: bold;
}

#main .customer dl dt {
	background: #DDE2F4;
}

#main > div dl dd a {
	display: block;
	padding: 5px 6px 5px 15px;
}

#main .products		 dd a	{background: url(../../images/sitemap/arrow/s_skyblue.png) 3px 10px no-repeat;}
#main .brand		 dd a	{background: url(../../images/sitemap/arrow/s_green.png) 3px 10px no-repeat;}
#main .movie		 dd a	{background: url(../../images/sitemap/arrow/s_purple.png) 3px 10px no-repeat;}
#main .campaign		 dd a	{background: url(../../images/sitemap/arrow/s_pink.png) 3px 10px no-repeat;}
#main .recipe		 dd a	{background: url(../../images/sitemap/arrow/s_teagreen.png) 3px 10px no-repeat;}
#main .entertainment dd a	{background: url(../../images/sitemap/arrow/s_yellow.png) 3px 10px no-repeat;}
#main .shop			 dd a	{background: url(../../images/sitemap/arrow/s_red.png) 3px 10px no-repeat;}
#main .magazine		 dd a	{background: url(../../images/sitemap/arrow/s_blue.png) 3px 10px no-repeat;}
#main .customer		 dd a	{background: url(../../images/sitemap/arrow/s_deepblue.png) 3px 10px no-repeat;}
#main .company		 dd a	{background: url(../../images/sitemap/arrow/s_green.png) 3px 10px no-repeat;}

#main > div dl dd a img {
	vertical-align: middle;
	margin-left: 4px;
}

#main > div ul li .under {
	border-top: 1px dashed #000;
	padding-top: 10px;
}

/** sitemap **/

#notfound {
	text-align: center;
	padding-bottom:30px;
}

#notfound h1 {
	font-weight: bold;
	margin-bottom: 20px;
}

#main .products	dd a.i_pdf img {
	position: relative;
	top:-2px;
	margin-left: 7px;
}

/* media query
--------------------------------------------------------*/



@media screen and (min-width: 641px), print {

	#main {
		width: 992px !important;
	}

	#main > div h2 {
		margin-bottom: 40px;
		font-size: 1.4em;
	}

	#main > div ul li {
		float:left;
		width: 227px;
		margin-left: 16px;
		margin-bottom: 40px;
	}

	#main > div ul li .under {
		margin-top: 50px;
	}

	#main > div h3 {
		border-bottom: 3px solid #EBEFEC;
		min-height: 1px;
		margin-bottom: 16px;
	}

	#main > div h3:after {
		content: '';clear: both;height: 0;display: block;visibility:hidden;
	}

	#main > div h3 span {
		display:block;
		float:left;
		padding-bottom: 5px;
		position: relative;
		bottom:-3px;
		width: 228px;
		position: relative;
	}

	#main > div > p {
		float:right;
		width: 228px;
	}

	#main > p span a {
		float:right;
		display: block;
		width: 206px;
		height: 27px;
		padding-left: 10px;
		background: url(../../images/shared/foot_to_top.png) 201px center no-repeat #DBF0E3;
		text-align: left;
		color:#00A040;
	}

	#notfound h1 {
		font-size: 1.5em;
	}

	#notfound h1 br {
		display:none;
	}
}

@media screen and (max-width: 640px) {

	#main > div h2 {
		margin-bottom: 20px;
		font-size: 1.3em;
	}

	#main > div h2 a {
		display: block;
	}

	#main > div h3 {
		margin: 16px 0;
	}

	#main > div h3 span {
		display:block;
		padding-bottom: 5px;
	}

	#main > div dt {
		margin-top: 16px;
	}

	#main > div ul li {
		margin-bottom: 20px;
	}

	#main > div ul li br {
		display: none;
	}

	#main > div ul li .under {
		margin-top: 10px;
	}

	#main > div > p {
		display: none;
	}

	#main > p span a {
		display: block;
		width: 100%;
		padding: 12px 0;
		text-indent: 10px;
		background: url(../../images/shared/foot_to_top.png) right 15px center no-repeat #DBF0E3;
		background: url(../../images/shared/foot_to_top_15px.png) right center no-repeat #DBF0E3\9;
		text-align: left;
		color:#00A040;
	}

	#notfound h1 {
		padding-top: 30px;
		font-size: 1.3em;
	}

	#notfound p br {
		display:none;
	}
}